## GtkDataboxLines GtkDataboxLines — A GtkDataboxGraph used for displaying xy-values series of connected lines. |

## Types and Values

| GtkDataboxLines
| GtkDataboxLinesClass

## Includes

    #include <gtkdatabox_lines.h>

## Description

GtkDataboxLines is a GtkDataboxGraph class for displaying xy-values as series of connected lines.

## Functions

## Types and Values

### GtkDataboxLines

    typedef struct _GtkDataboxLines GtkDataboxLines;

GtkDataboxLines is a GtkDataboxGraph class for displaying xy-values as series of connected lines.

### GtkDataboxLinesClass

    typedef struct _GtkDataboxLinesClass GtkDataboxLinesClass;

The object class of GtkDataboxLines.

## See Also

GtkDatabox, GtkDataboxGraph, GtkDataboxPoints, GtkDataboxBars, GtkDataboxMarkers